@font-face {
    font-family: "SF Pro Text";
    src: url("SFProText-Medium.eot"); /* IE9 */
    src: url("SFProText-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("SFProText-Medium.woff") format("woff"), /* chrome, firefox */
    url("SFProText-Medium.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("SFProText-Medium.svg#SF Pro Text") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


